count: 2
next: null
previous: null
results:
- authors:
  - Aken BL
  - Ayling S
  - Barrell D
  - Clarke L
  - Curwen V
  - Fairley S
  - Fernandez Banet J
  - Billis K
  - Garcia Giron C
  - Hourlier T
  - Howe K
  - Kahari A
  - Kokocinski F
  - Martin FJ
  - Murphy DN
  - Nag R
  - Ruffier M
  - Schuster M
  - Tang YA
  - Vogel JH
  - White S
  - Zadissa A
  - Flicek P
  - Searle SM.
  doi: 10.1093/database/baw093
  pub_id: 914833
  publication: 'Database : the journal of biological databases and curation 2016 (2016)'
  pubmed_id: '27337980'
  title: The Ensembl gene annotation system
- authors:
  - Aken BL
  - Ayling S
  - Barrell D
  - Clarke L
  - Curwen V
  - Fairley S
  - Fernandez Banet J
  - Billis K
  - Garci a Giro n C
  - Hourlier T
  - Howe K
  - Kahari A
  - Kokocinski F
  - Martin FJ
  - Murphy DN
  - Nag R
  - Ruffier M
  - Schuster M
  - Tang YA
  - Vogel JH
  - White S
  - Zadissa A
  - Flicek P
  - Searle SM.
  doi: 10.1093/database/baw093
  pub_id: 491041
  publication: Database (Oxford). 2016 Jun 23
  pubmed_id: '27337980'
  title: The Ensembl gene annotation system
